class AddSickLeaveRequest {
  String patientMRN;
  String appointmentNo;
  String startDate;
  String noOfDays;
  String remarks;

  AddSickLeaveRequest(
      {this.patientMRN,
      this.appointmentNo,
      this.startDate,
      this.noOfDays,
      this.remarks});

  AddSickLeaveRequest.fromJson(Map<String, dynamic> json) {
    patientMRN = json['PatientMRN'];
    appointmentNo = json['AppointmentNo'];
    startDate = json['StartDate'];
    noOfDays = json['NoOfDays'];
    remarks = json['Remarks'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['PatientMRN'] = this.patientMRN;
    data['AppointmentNo'] = this.appointmentNo;
    data['StartDate'] = this.startDate;
    data['NoOfDays'] = this.noOfDays;
    data['Remarks'] = this.remarks;
    return data;
  }
}
